---
title: FAQs
menu:
  main:
    weight: 80

draft: false
---

## Général

### Qu'est ce que le DevFest Toulouse ?

Le DevFest, ou "Developers Festival", est une conférence technique destinée aux développeurs.
Elle s'adresse aussi bien aux étudiants qu'aux professionnels ou tout simplement aux curieux technophiles.
Durant toute la journée, des orateurs reconnus viendront présenter des sujets variés : autour du développement mobile, du web, de la data, des objets connectés, du cloud, du DevOps, des bonnes pratiques de développement, etc.
Des pauses permettent d'engager le dialogue et d'approfondir les sujets présentés.

Le développement logiciel est un sujet très vaste et notre comité de sélection a à cœur de proposer un programme varié et captivant.
Cette journée sera l'occasion de rencontrer des orateurs de renommée internationale et nationale : une place importante est dédiée aux conférenciers locaux.

Le DevFest s'inscrit dans un [cadre international](https://developers.google.com/events/devfest/) et est organisé en partenariat avec Google.

### Les communautés organisatrices

Le DevFest Toulouse est un événement organisé par les communautés de développeurs de Toulouse et porté administrativement par le [GDG](http://www.gdgtoulouse.fr/) Toulouse.
Vous retrouverez la liste des communautés en bas de page principale.

Pour rendre tout cela possible, une équipe de bénévoles sur-vitaminée s’active en coulisse.


## Conférence

### Où et quand aura lieu le DevFest ?

Le DevFest Toulouse 2019 aura lieu le **jeudi 03 octobre** au [Centre de Congrés Pierre Baudis](https://goo.gl/maps/vDmHc8mFQtD2).

### Comment s'y rendre ?

Le [Centre de Congrés Pierre Baudis](https://goo.gl/maps/vDmHc8mFQtD2) est idéalement situé en centre ville.

* :airplane: **en avion** : <br>
Depuis l'aéroport _Blagnac_, deux solutions :
  - Le plus simple est de prendre la navette aéroport pour descendre à l'arrêt _Compans-Cafarelli_
  - Vous pouvez aussi :
      1. Prendre le tramway <mark class="t2">T<sub>2</sub></mark> jusqu'à la station _Arènes_
      2. Prendre une correspondance avec la ligne <mark class="a">A</mark> du métro jusqu'à l'arrêt _Jean Jaurès_
      3. Prendre une correspondance avec la ligne <mark class="b">B</mark> du métro jusqu'à l'arrêt _Compans-Cafarelli_
* :car: **en voiture** : <br>
Un parking (payant) est situé à deux pas de la conférence. <br>
N'hésitez pas à faire du co-voiturage.
* :train: **en train** : <br>
Depuis la gare _Matabiau_, 
prenez simplement la ligne <mark class="a">A</mark> du métro jusqu'à l'arrêt _Jean Jaurès_ <br> 
où vous prendrez une correspondance avec la ligne <mark class="b">B</mark> du métro 
afin de descendre à l'arrêt _Compans-Cafarelli_.
* :metro: **en métro** : <br>
Prenez la ligne <mark class="b">B</mark> puis descendez à l'arrêt _Compans-Cafarelli_.

## Sponsor / Partenaire ?

### Comment devenir Sponsor / Partenaire ?

Le dossier de partenariat est disponible [ici](https://drive.google.com/open?id=1Uo1V4v3SHjl2q27SNkOyHkcuagKJmTU4).

## CFP

### Quel est le format des présentations ?

Deux types de présentations sont proposés :

- Les **lightning talks**, d’une durée de **15 minutes**, sans question.
- Les **classical talks**, d’une durée de **40 minutes**, sans question.


Les orateurs sont invités à rejoindre le speaker booth après leur présentation : ils pourront y interagir avec les spectateurs désireux de poursuivre le dialogue.
Pour les classical talks données en toute fin de de journée, 10 minutes de questions / réponses sont prévues dans le même auditoire, à l’issue des 40 minutes de présentations.


### Comment devenir orateur ?

Le CFP sera ouvert entre le 25 mars et le 25 mai 2019.
Il utilisera l'application [Conference Hall](https://conference-hall.io).

Si votre sujet a été pré-sélectionné, nous vous offrons une place à la conférence, vous n'avez donc pas à acheter votre place à l'avance.

### Est-ce que l'on peut soumettre un sujet à plusieurs ?

Oui : sur le site du CFP, renseignez l'e-mail des autres orateurs. Ceux-ci doivent s'être préalablement inscrits sur le CFP avec cette même adresse.
Pour des raisons pratiques, nous n’acceptons pas les sujets impliquant plus de trois orateurs. 


### J’ai proposé un sujet, dois-je acheter mon entrée ?

Si votre sujet (classical talk ou lightning talk) a été sélectionné, nous vous offrons une place à la conférence, vous n'avez donc pas à acheter votre place à l'avance.
Si vous présentez un sujet à plusieurs, **deux** entrées vous seront offertes et les autres intervenants devront acheter leur propre place (en l’absence d’autres sujets acceptés).

Au cas où votre sujet ne serait pas accepté, il vous sera encore possible d’acheter votre place après la notification, au tarif early-bird.

### Prenez-vous en charge les frais de déplacement et d’hébergement ?

Les orateurs présentant un classical talk (40 minutes) peuvent demander un remboursement de leurs frais (transport et hébergement) sur présentation des factures et dans une limite de 250€ par sujet (et non pas par orateur).
Pour les lightning talks, les frais de déplacement ne sont pas remboursés.

### Quels lieux recommanderiez-vous pour se loger ?

Le [Centre de Congrés Pierre Baudis](https://goo.gl/maps/vDmHc8mFQtD2) est situé à 15 minutes à pied et à 5 minutes en métro de l’hyper-centre de Toulouse (arrêt Compans-Caffarelli).
De nombreux hôtels et chambres d’hôtes sont disponibles à proximité.

### Quel est le format attendu pour les slides ?

Vous pouvez exposer votre présentation à partir de votre propre ordinateur ou bien nous fournir au préalable vos slides au format PDF.
Le thème des slides est entièrement libre. Les présentations seront ensuite diffusées sur la [chaîne YouTube GDG France](https://www.youtube.com/channel/UCx83f-KzDd3o1QK2AdJIftg) qui héberge déjà les présentations des années précédentes.


## Billetterie

### Quelles sont les conditions de remboursement de votre billet en cas d'annulation ?

Nous permettons un remboursement jusqu'à 15 jours avant l'événement, hors frais de traitement de notre partenaire de billetterie.

### Faut-il se munir d'une pièce d'identité ?

Votre billet suffit.

### Y a-t-il un âge minimum pour entrer à l'événement ?

Il n'y a pas d'âge minimum requis.

### Puis-je mettre à jour les informations de mon inscription ?

Oui : vous pouvez modifier les informations de votre commande sur le site de notre partenaire de billetterie.

### Est-ce un problème si le nom indiqué sur mon billet ou mon inscription ne correspond pas à celui du participant ?

Oui. Merci de nous contacter en cas de question précise.

### J'aimerais une facture, comment l'obtenir ?

Notre association est désormais soumise à la TVA. Il vous est donc possible d'obtenir une facture auprès de notre partenaire de billetterie.
