---
title: FAQs
menu:
  main:
    weight: 80
    
draft: false
---

## General

### What is DevFest Toulouse?

The DevFest, or "Developers Festival", is a technical conference for developers.
It is aimed at students, professionals or simply curious technophiles.
Throughout the day, renowned speakers will present a variety of topics: around mobile development, the web, data, connected objects, the cloud, DevOps, etc... as well as good development practices.
Pauses are used to engage in dialogue and deepen the topics presented.

Software development is a very broad subject and our selection committee is committed to providing a varied and interesting program.
This day will be an opportunity to meet speakers of international but also national renown, indeed we also aim to make an important place for local speakers.

DevFest is part of an [international event](https://developers.google.com/events/devfest/) and is organised in partnership with Google.


### Organizing communities

DevFest Toulouse is an event organized by the developer communities of Toulouse, and administratively supported by GDG Toulouse.
You will find the list of communities at the bottom of the main page.

To make all this possible, an over-vitaminated team of volunteers is working behind the scenes.

## Conference

### Where and when will DevFest take place?

Le DevFest Toulouse 2019 takes place on **Thursday, October 3** at the [Congress Centre Pierre Baudis](https://goo.gl/maps/vDmHc8mFQtD2).

### How to get there?

The [Centre de Congrés Pierre Baudis](https://goo.gl/maps/vDmHc8mFQtD2) is ideally located in the city centre.

* :airplane: **by plane** : <br>
From _Blagnac_ airport, two solutions:
  - The easiest way is to take the airport shuttle to get off at the stop _Compans-Cafarelli_
  - You can also:
      1. Take the tram <mark class="t2">T<sub>2</sub></mark> to the station _Arènes_
      2. Take a connection with the <mark class="a">A</mark> line from the metro to the _Jean Jaurès_ stop
      3. Take a connection with the <mark class="b">B</mark> line from the metro to the _Compans-Cafarelli_ stop
* :car: **by car** : <br>
A parking lot (subject to charge) is located a stone's throw from the conference. <br>
Feel free to carpool.
* :train: **by train** : <br>
From the station _Matabiau_, 
simply take the <mark class="a">A</mark> line from the metro to the _Jean Jaurès_ stop<br> 
where you will take a connection with the <mark class="b">B</mark> metro line 
in order to get off at the _Compans-Cafarelli_ stop.
* :metro: **en métro** : <br>
Take the line <mark class="b">B</mark> then get off at the _Compans-Cafarelli_ stop.

## Sponsor / Partner?

### How to become a sponsor/partner?

The partnership file is currently available but only in :fr: [dossier de partenariat](https://drive.google.com/open?id=1Uo1V4v3SHjl2q27SNkOyHkcuagKJmTU4).

## CFP: Call for Paper

### What is the format of the conferences?

Two types of conferences are available:

- The **lightning talks**, lasting **15 minutes**, no questions asked.
- The **conferences**, lasting **40 minutes**, no questions asked in the room.

Speakers are invited to join the speaker booth after their conference, where they can interact with spectators who wish to continue the dialogue.
For conferences given at the very end of the day, 10 minutes of questions and answers are scheduled in the same audience after the 40 minutes of the conference.

### How to become a speaker?

The CFP will be open from 25 March to 25 May 2019.
He will use[conference-hall] (https://conference-hall.io).

If your topic has been pre-selected, we will offer you a place at the conference, so you do not have to buy your place in advance.

### Can we submit a talk to several people?

Yes, on the CFP website, if you are not alone during the presentation, fill in the e-mail of the other speakers, they must have previously registered on the CFP with the same address.
For practical reasons, we do not accept topics involving more than three speakers.

### I proposed a conference. Do I have to buy my ticket?

If your subject (conference or lightning talk) has been selected, we offer you your entry to DevFest, so you do not have to buy your ticket in advance.
If you are presenting a multi-party talk, **two** tickets will be offered per conference, other speakers will have to buy their own seats (in the absence of other accepted conferences.)

In case your subject is not accepted, you will still be able to buy your ticket after the notification, at the early-bird rate.

### Do you cover travel and accommodation costs?

Speakers presenting a full conference (40 minutes) may request reimbursement of their expenses (travel and accommodation) upon presentation of invoices, and up to a maximum of 250€ per conference (and not per speaker).
For lightning talks, travel expenses are not reimbursed.

### What places do you recommend for accommodation?

The Pierre Baudis Congress Centre is located 15 minutes walk from the hyper-centre of Toulouse, or 5 minutes by metro (Compans-Caffarelli stop).
Many hotels and guest rooms are available nearby.

### What is the expected format for slides?

You can present your conference from your own computer, or provide us with the slides in PDF format in advance.
The slides theme is entirely free, and the presentations will then be broadcast on the YouTube channel GDG France, which already hosts the presentations of previous years.


## Ticketing

### What are the conditions for refunding your ticket?

We allow a refund up to 15 days before the event excluding the processing fee of our ticketing partner.

### Is it necessary to bring an identity document or is there a minimum age to enter the event?

Your ticket is enough, there is no minimum age.

### Can I update my registration information?

Yes, you can change your order information on our ticketing partner's website.

### Is it a problem if the name on my ticket or registration does not match the name of the participant?

Yes, please contact us if you have any specific questions.

### I would like an invoice, how do I get it?

Our association is now subject to VAT. It is therefore possible to obtain an invoice from our ticketing partner.
